Bug 168510 - Missing update announcement
Summary: Missing update announcement
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pilot-link   
(Show other bugs)
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 161106
TreeView+ depends on / blocked
 
Reported: 2005-09-16 19:11 UTC by Bernd Bartmann
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-19 10:04:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bernd Bartmann 2005-09-16 19:11:06 UTC
Description of problem:
The update announcement is missing on fedora-announce list.


Version-Release number of selected component (if applicable):
pilot-link-0.12.0-0.pre4.0.fc4.2

How reproducible:


Steps to Reproduce:
1. look for an update announcement
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Ngo Than 2005-09-19 10:04:44 UTC
oh, it's still missing! The update announcement will be pushed out today.
Many thanks for your report.


Note You need to log in before you can comment on or make changes to this bug.